Error 403 from Google Calendar? Upgrade to the new Google Calendar support. See here for details. close
Welcome, Guest
Please Login or Register.    Lost Password?

Problem running linux version
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Problem running linux version
#522
Problem running linux version 8 Years ago  
Hi, I tried running both lite and pro linux versions after tar with xjvf flags.

Here's what happens...
-------------------------------------------
[root@localhost rainlendar2]#./rainlendar2
./rainlendar2: error while loading shared libraries: libexpat.so.1: cannot open shared object file: No such file or directory
--------------------------

Using PCLINUXOS distribution and synaptic shows i have correct dependencies. I'm new to linux so not sure about this...

Any ideas ?


Thanks
blip
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#525
Re:Problem running linux version 8 Years ago  
It is likely that you have a newer version of expat.so I think with SUSE linux I ended up symlinking to the libexpat.so file. ie( #ln -s /usr/lib/libexpat.so /usr/lib/libexpat.so.1 )
he_the_great
Expert Boarder
Posts: 128
graphgraph
User Offline Click here to see the profile of this user
Nascent hethegreat
The administrator has disabled public write access.
 
Go to topPage: 1
get the latest posts directly to your desktop